Subject: ESOP Rollover Clerical Error
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 14:49:44 -0800 (PST)

Robert,

Jeanie Slone has been in contact with you on my behalf about a clerical error that occurred when I tried to roll my remaining ESOP shares into the 401 K plan back in the August to September time frame.  She indicated that there may be reason to believe that I will be reimbursed for this error but you were waiting for further information on the matter.  Given that I will be going with the sale of the trading business to UBS in early to mid February, I wanted to get this situation cleaned up by then if at all possible.  What steps do we need to go through to get closure on this matter?  Is there anything I can do to help (ie. explain in person what happened)?

Any explanation that you can give as to how and when this error gets fixed will be greatly appreciated.

Thanks,

Tom